using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public enum WaypointDirection { North, East, South, West}

public class Waypoint : MonoBehaviour
{
    [Header("General")]
    public WaypointDirection waypointDirection;
    public bool isOpen;
    public Sprite[] waypointGFX;

    public void ChangeGFX(int value)
    {
        gameObject.GetComponent<SpriteRenderer>().sprite = waypointGFX[value];
    }
}
